Executive Summary

Informations
NameCVE-2019-16520First vendor Publication2019-10-16
VendorCveLast vendor Modification2019-10-16

Security-Database Scoring CVSS v2

Cvss vector :
Cvss Base ScoreNot DefinedAttack RangeNot Defined
Cvss Impact ScoreNot DefinedAttack ComplexityNot Defined
Cvss Expoit ScoreNot DefinedAuthenticationNot Defined
Calculate full CVSS 2.0 Vectors scores

Detail

The all-in-one-seo-pack plugin before 3.2.7 for WordPress (aka All in One SEO Pack) is susceptible to Stored XSS due to improper encoding of the SEO-specific description for posts provided by the plugin via unsafe placeholder replacement.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-16520

Sources (Detail)

SourceUrl
MISC https://github.com/sbaresearch/advisories/tree/public/2019/SBA-ADV-20190913-0...
https://github.com/semperfiwebdesign/all-in-one-seo-pack/issues/2888
https://semperplugins.com/all-in-one-seo-pack-changelog/
https://wordpress.org/plugins/all-in-one-seo-pack/#developers
https://wpvulndb.com/vulnerabilities/9915
MLIST http://www.openwall.com/lists/oss-security/2019/10/16/5

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2019-10-16 21:20:35
  • First insertion